 .u-section-1 {
  background-image: none;
  min-height: 579px;
}

.u-section-1 .u-group-1 {
  min-height: 579px;
  height: auto;
  width: calc(((100% - 1140px) / 2)  + 1221px);
  --color-var: #f5f4f7;
  margin: 0 calc(((100% - 1140px) / 2)  + -80px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 70px 68px 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: 49px auto -103px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 384px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 328px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-2 {
  min-height: 111px;
  height: auto;
  width: 289px;
  margin: -55px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 328px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-3 {
  min-height: 111px;
  height: auto;
  width: 289px;
  margin: -55px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 328px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-4 {
  min-height: 111px;
  height: auto;
  width: 289px;
  margin: -55px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-1 .u-text-4 {
  text-transform: none;
  margin: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 810px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-1 .u-image-1 {
    height: 315px;
  }

  .u-section-1 .u-group-2 {
    width: 238px;
    margin-top: -19px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 315px;
  }

  .u-section-1 .u-group-3 {
    width: 238px;
    margin-top: -19px;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 315px;
  }

  .u-section-1 .u-group-4 {
    width: 238px;
    margin-top: -19px;
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 887px;
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 180px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -270px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99998px));
    min-height: 1029px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-1 .u-image-1 {
    height: 383px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -26px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-image-2 {
    height: 383px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -26px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-image-3 {
    height: 383px;
  }

  .u-section-1 .u-group-4 {
    margin-top: -26px;
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1215px;
  }

  .u-section-1 .u-image-1 {
    height: 316px;
  }

  .u-section-1 .u-group-2 {
    width: 219px;
    margin-top: -33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 316px;
  }

  .u-section-1 .u-group-3 {
    width: 219px;
    margin-top: -33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 316px;
  }

  .u-section-1 .u-group-4 {
    width: 219px;
    margin-top: -33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    min-height: 1321px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -138px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1273px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-image-1 {
    height: 349px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -66px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-image-2 {
    height: 349px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -66px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-image-3 {
    height: 349px;
  }

  .u-section-1 .u-group-4 {
    margin-top: -66px;
    margin-left: 61px;
    margin-right: 61px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 440px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 754px;
  margin: 21px auto 35px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 384px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 328px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  min-height: 111px;
  height: auto;
  width: 289px;
  margin: -55px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 328px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-2 {
  min-height: 111px;
  height: auto;
  width: 289px;
  margin: -55px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-text-2 {
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 289px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    grid-gap: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
  }

  .u-section-2 .u-group-1 {
    width: 238px;
    margin-top: -19px;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 315px;
  }

  .u-section-2 .u-group-2 {
    width: 238px;
    margin-top: -19px;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 48px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99998px));
    grid-auto-columns: calc(100% - 0px);
    min-height: 468px;
  }

  .u-section-2 .u-image-1 {
    height: 383px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -26px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-2 .u-image-2 {
    height: 383px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -26px;
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: -60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-image-1 {
    height: 575px;
  }

  .u-section-2 .u-group-1 {
    width: 219px;
    margin-top: -33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 575px;
  }

  .u-section-2 .u-group-2 {
    width: 219px;
    margin-top: -33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 834px;
  }

  .u-section-2 .u-image-1 {
    height: 362px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -66px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-2 .u-image-2 {
    height: 362px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -66px;
    margin-left: 61px;
    margin-right: 61px;
  }
}